<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="class-overview" -->
<title>class-overview</title>
<link rel="next" href="lessons/node1.html" />
<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<div class="navigation"><!--Navigation Panel-->
<a href="lessons/node1.html"><img width="37" height="24" alt="next"
src="next.png" /></a> <img width="26" height="24" alt="up"
src="up_g.png" /> <img width="63" height="24" alt="previous"
src="prev_g.png" /><br />
 <b>Next:</b> <a href="lessons/node1.html">About Tech Squares
class</a><br />
<br />
</div>

<!--End of Navigation Panel-->
<div class="CENTER"><img class="c1" src="img1.svg"
alt="\includegraphics[scale=.75]{tech-logo-words}" /><br />
<span class="textbf">Tech Squares</span><br />
The Square and Round Dance Club of MIT<br />
Fall 2024 Class<br />
</div>

<table cellpadding="3" border="1">
<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
</tr>

<tr>
<td align="LEFT">Where:</td>
<td align="LEFT">MIT Student Center (W20)</td>
<td align="LEFT">Schedule:</td>
<td align="LEFT">(approximate)</td>
</tr>

<tr>
<td align="LEFT">When:</td>
<td align="LEFT">Tuesdays</td>
<td align="LEFT">7:30</td>
<td align="LEFT">Walkthrus (Walkthru room)</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">September 10 - December 10</td>
<td align="LEFT">8:15</td>
<td align="LEFT">1st class tip - review (Club room)</td>
</tr>

<tr>
<td align="LEFT">Cost:</td>
<td align="LEFT">First two nights of class - free</td>
<td align="LEFT">8:40</td>
<td align="LEFT">2nd class tip - teach (Club room)</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">Remainder of Term:</td>
<td align="LEFT">9:00</td>
<td align="LEFT">Class meeting (Walkthru room)</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">MIT students - free</td>
<td align="LEFT">9:25</td>
<td align="LEFT">3rd class tip - teach (Club room)</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">Other students - $15</td>
<td align="LEFT">9:50</td>
<td align="LEFT">4th class tip - review (Club room)</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">Others - $60-$130</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">Financial aid is available</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
</tr>

<tr>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
<td align="LEFT">&nbsp;</td>
</tr>
</table>

<br />
<hr />
<!--Table of Child-Links-->
<a id="CHILD_LINKS"></a> 

<ul class="ChildLinks">
<li><a id="tex2html4" href="lessons/node1.html">About Tech Squares
class</a></li>

<li><a id="tex2html5" href="lessons/node2.html">Questions and
concerns</a></li>

<li><a id="tex2html6" href="lessons/node3.html">Terminology</a></li>

<li><a id="tex2html7" href="lessons/node4.html">Resources</a> 

<ul>
<li><a id="tex2html8" href="lessons/node5.html">Useful links</a></li>

<li><a id="tex2html9" href="lessons/node6.html">Club People</a></li>
</ul>

<br />
</li>

<li><a id="tex2html10" href="lessons/node7.html">About this document
...</a></li>
</ul>

<!--End of Table of Child-Links-->
<br />
<hr />

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
